
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
/* search form css */
@import url(header.css);
@import url(banner-form.css);
@import url(loader.css);
@import url(toast.css);

@font-face {
  font-family: 'Sunsive';
  src:  url('../fonts/Sunsive-Regular.woff') format('woff'),
        url('../fonts/Sunsive-Regular.woff2') format('woff2'),
        url('../fonts/Sunsive-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}


.breadcrumb-item+.breadcrumb-item::before {
  color: #ffffff !important;
}

/* innner page css for form */
.inner-banner .bg-white.p-3.rounded-4 {
  margin-top: 1rem;
}

/* header page css for form */
.bg-none {
  background: none !important;
}

.main-banner .owl-nav .owl-prev,
.main-banner .owl-nav .owl-next {
  width: 90px;
  height: 80px; 
  border-radius: 3rem 0 0 3rem;
  background-color: rgba(255, 255, 255, 0.8) !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -100px;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .35s ease;
}
.main-banner .owl-nav .owl-prev:hover,
.main-banner .owl-nav .owl-next:hover {
  background-color: var(--falcon-primary) !important;
}
.main-banner .owl-nav .owl-prev:hover svg path,
.main-banner .owl-nav .owl-next:hover svg path {
  stroke: #fff;
}
.main-banner .owl-nav .owl-prev {
  left: -100px;
  right: auto;
  border-radius: 0 3rem 3rem 0
}
.banner-section:hover .main-banner .owl-nav .owl-next {
  right: 0
}
.banner-section:hover .main-banner .owl-nav .owl-prev {
  left: 0
}
.banner-section .shadow-dark-left {
  position: absolute;
	left: 0;
	top: 0;
	content: "";
	height: 100%;
	width: 100%;
	background-color: #000;
	z-index: 1;
	opacity: 0.5;
}
.banner-section .text-content {
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 2;
}
.banner-form {
  position: absolute;
  bottom: -40px;
  left: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 5;
}
@media (max-width: 1199px) { 
  .banner-section img {
    height: 500px;
    object-fit: cover;
  }
}
@media (max-width: 991px) {
  .banner-form {
    position: inherit;
    bottom: 0;
    background: var(--falcon-secondary);
    padding: 20px 0;
  }
  .main-banner .owl-nav .owl-prev, .main-banner .owl-nav .owl-next {
    display: none;
  }
  .banner-section .text-content {
    top: 0;
  }
  .banner-section img {
    height: 350px;
    object-fit: cover;
  }
}


/* .home_banner h1 {
  line-height: 1.2;
  font-family: "Playfair Display", serif;
  text-transform: capitalize;
}

.home_banner h4 {
  font-family: "Playfair Display", serif;
} */

.inner-banner {
  background: none;
  padding: 30px 0px !important;
  background: var(--falcon-primary) !important;

}

.inner-banner .bn_heading {
  padding-bottom: 0px !important;
  font-size: 30px;
}

.inner-banner .text-center {
  text-align: left !important;
}

.breadcrumb {
  justify-content: start !important;
}
.breadcrumb-item + .breadcrumb-item::before {
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 900; 
  content: "\f105"; 
  color: #fff; 
  padding-right: 8px;
}
.inner-breadcrumb {
  background-image: linear-gradient(90.15deg, var(--falcon-secondary) 1.15%, var(--falcon-primary) 98.84%);
}

.bn_heading {
  font-size: 80px;
}

/* Trending destinations Css */
.trend-desti:before {
  position: absolute;
  content: "";
  background-image: url(../img/feature-bg.png );
  background-repeat: no-repeat;
  background-size: cover;
  opacity: .2;
  width: 100%;
  height: 735px;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
}


/* offer-card css */
.custom-hover {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.custom-hover:hover {
  transform: translateY(-8px);
}

/* footer css  */
/* payment_icons fooetr css */
.payment_icons {
  background-color: var(--falcon-primary);
}

.payment_icons img {
  height: 28px;
}

.assist-img {
  height: 6.125rem;
  width: 6.125rem;
  min-width: 6.125rem;
}

.line-clamp-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.line-clamp-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.assistance-btn {
  background: linear-gradient(to right,
      var(--falcon-primary),
      color-mix(in srgb, var(--falcon-primary) 70%, var(--falcon-secondary) 30%),
      var(--falcon-secondary));
  background-size: 200% auto;
  transition: all 0.5s ease;
  z-index: 1;
  position: relative;
}

.assistance-btn:hover {
  background-position: right center;
  transform: scale(1.02);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.glass-effect {
  background: #fff;
  backdrop-filter: blur(14px);
  border-radius: 1rem;
  animation: zoomIn 0.5s ease-in-out;
}

@keyframes zoomIn {
  0% {
    transform: scale(0.9);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.fade-in {
  animation: fadeIn 1s ease-in-out forwards;
  opacity: 0;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

.animate-loading {
  animation: progressAnim 2s infinite linear;
}

@keyframes progressAnim {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}

.bg-search {
  background-color: #f2f2f2;
}

.hover-lift {
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.hover-lift:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1) !important;
}

.cta-gradient {
  background: linear-gradient(135deg, rgb(var(--falcon-primary-rgb), 0.5) 0%, rgb(var(--falcon-primary-rgb), 1) 100%);
}

.bg-pattern-dots {
  background-image: radial-gradient(currentColor 1px, transparent 1px);
  background-size: 15px 15px;
  color: rgba(255, 255, 255, 0.3);
}

.circle-blur {
  filter: blur(60px);
  opacity: 0.5;
  border-radius: 50%;
}

.shape-element {
  bottom: -1px;
  position: absolute;
  fill: #ffffff;

  z-index: 4;
  width: 100%;
}

.shape-element svg {
  height: 70px;
  line-height: 0px;
  width: 100%;
}

.bottom-to-up {
  transform: rotate(180deg);
}
.top-element {
 top: -1px !important;
 bottom: auto !important;
}
.form-control::placeholder{
  color: #000 !important;
}


.about-us-img-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.about-us-img-wrap .about-us-img {
  flex: 0 0 calc(50% - 10px);
  width: calc(50% - 10px);
  position: relative;
  z-index: 1;
}
.about-us-img-wrap .about-us-img .main-img {
  border-radius: 18px;
}
.about-us-img-wrap .about-us-img .shape-img {
  left: 50%;
  transform: rotate(180deg) translate(50%) translateY(50%);
  position: relative;
  z-index: -10;
  width: 90%;
}
.about-us-img-wrap .about-us-img:last-child .shape-img {
  transform: rotate(0) translate(-50%) translateY(50%);
}
@media only screen and (min-width: 768px) {
  .about-us-img-wrap {
    gap: 30px;
  }
  .about-us-img-wrap .about-us-img {
    flex: 0 0 calc(50% - 15px);
    width: calc(50% - 15px);
  }
}


.section-title span {
  color: var(--falcon-primary);
  font-family: cursive;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  display: inline-block;
}
.section-title h3 {
  margin: 5px 0 0;
  font-weight: 600;
}


.why-us {
  position: relative;
  background-color: #EFEFEF;
  z-index: 1;
  overflow: hidden;
}
.why-us .shape {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.why-choose-box {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 20px;
}
.why-choose-point {
  position: relative;
  display: block;
  margin-bottom: 0;
  padding: 0;
}
.why-choose-point li {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 30px;
  background-color: #fff;
  padding: 15px;
  border-radius: 15px;
}
.why-choose-point li+li {
  margin-top: 19px;
}
.why-choose-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 80px;
  background-color: rgba(var(--falcon-primary-rgb), .70);
  border-radius: 50%;
  top: 4px;
  z-index: 1;
}
.why-choose-icon:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 6px;
  right: 6px;
  bottom: 6px;
  background-color: var(--falcon-primary);
  border-radius: 50%;
  z-index: -1;
}
.why-choose-icon i {
  position: relative;
  display: inline-block;
  font-size: 40px;
  color: #fff;
  transition: all 500ms ease;
}
.why-choose-point li:hover .why-choose-icon i {
  -webkit-animation-name: wobble-horizontal-hover;
  animation-name: wobble-horizontal-hover;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@keyframes wobble-horizontal-hover {
  16.65% {
    transform: translateX(5px);
  }
  33.3% {
    transform: translateX(-3px);
  }
  49.95% {
    transform: translateX(4px);
  }
  66.6% {
    transform: translateX(-2px);
  }
  83.25% {
    transform: translateX(1px);
  }
  100% {
    transform: translateX(0);
  }
}
.why-choose-content {
  position: relative;
  display: block;
  max-width: 500px;
  flex: 1;
}
.why-choose-content h4 {
  color: var(--falcon-secondary);
  line-height: 1.5em;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 8px;
}
.why-choose-content p {
  color: rgba(10, 7, 7, .70);
  text-align: justify;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .why-us {
    padding: 50px 0;
  }
  .why-choose-box {
    flex-wrap: wrap;
  }
  .why-choose-point--two {
    margin-top: 19px;
  }
  .why-choose-point li {
    gap: 15px;
  }
  .why-choose-content h4 {
    font-size: 18px;
  }
}
.counter-single {
  border-bottom: 1px solid #535b5f4d;
  margin-bottom: 20px;
  padding-bottom: 20px;
  line-height: 1;
}
.counter-content {
  position: relative;
  display: block;
  z-index: 1;
}
.counter-count {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.counter-count h3 {
  font-size: 60px;
  font-weight: 700;
  line-height: 60px !important;
  color: var(--falcon-primary);
  margin-bottom: 0;
}
.counter-count span {
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  color: var(--falcon-primary);
}
.counter-count-text {
  font-size: 18px;
  color: var(--falcon-secondary);
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 0;
  text-align: center;
}
@media (min-width: 768px) and (max-width: 991px) {
  .counter-single {
    border-right: 1px solid #535b5f4d;
    border-bottom: 0;
    padding-bottom: 0;
  }
  .noborder {
    border: 0;
  }
}

.destination-box-items {
  position: relative;
  z-index: 10
}
.destination-box-items:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all .35s ease;
  border-radius: 18px;
  background: linear-gradient(180deg, #191b1a00, #191b1a)
}
.destination-box-items .destination-image {
  position: relative
}
.destination-box-items .destination-image .top-items {
  padding: 8px 14px;
  color: #fff;
  border-radius: 0 30px 30px 0;
  background: var(--falcon-secondary);
  font-size: 16px;
  font-weight: 700;
  position: absolute;
  top: 40px;
  left: 0;
  z-index: 2;
}
.destination-box-items .destination-image img {
  border-radius: 18px;
  transition: all .35s ease;
  width: 100%;
  height: 100%
}
.destination-box-items .destination-content {
  position: relative;
  position: absolute;
  bottom: 10px;
  left: 30px;
  z-index: 100;
  right: 30px
}
@media screen and (max-width: 1699px) {
  .destination-box-items .destination-content {
    bottom: 16px;
    left: 16px;
    right: 16px
  }
}
@media screen and (max-width: 1399px) {
  .destination-box-items .destination-content {
    bottom: 20px;
    right: 20px;
    left: 20px
  }
}
.destination-box-items .destination-content h3 {
  font-size: clamp(20px, 2vw, 32px);
  font-weight: 700
}
.destination-box-items .destination-content h3 a {
  color: #fff
}
.destination-box-items .destination-content h3 a:hover,
.destination-box-items .destination-content h3 a:focus {
  color: var(--falcon-primary)
}
.destination-box-items .destination-content ul {
  display: flex;
  gap: 12px;
  padding: 0;
  margin: 0;
  list-style: none
}
.destination-box-items .destination-content ul li {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px
}
@media only screen and (min-width:1400px) {
  .destination-box-items .destination-content ul li {
    font-size: 18px
  }
}
.destination-box-items .destination-content ul li::marker {
  display: none
}
.destination-box-items .destination-content ul li span {
  color: var(--falcon-primary)
}
.destination-box-items .destination-content ul li del {
  color: #fff;
  opacity: 0.5;
  font-size: 18px;
  font-weight: 400
}
.destination-box-items .destination-content .destination-rattiing {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  color: #fff;
  border-top: 1px solid rgba(118, 118, 118, .5);
  padding-top: 20px
}
.destination-box-items .destination-content .destination-rattiing .first-items {
  display: flex;
  gap: 10px
}
.destination-box-items .destination-content .destination-rattiing .first-items p,
.destination-box-items .destination-content .destination-rattiing p {
  color: #fff
}

.deal-bg {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.6)),url(../img/deal.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 120px;
  color: #fff;
}
.deal-bg .deal-style {
  background: rgba(0, 0, 0, 0.2);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  padding: 37px;
  display: flex;
  align-items: center;
  border-radius: 5px 5px 0 0;
}

.vacation-item-list{
	display: flex;
	flex-wrap: wrap;
}
.vacation-item{
	position: relative;
	width: 20%;
	border: 1px solid #ffffff1a;
	border-top-width: 0;
	border-left-width: 0;
  overflow: hidden;
}
.vacation-item:nth-of-type(-n + 4){
	border-top-width: 1px;
}
.vacation-image, .vacation-image .image-anime{
	position: relative;
	display: block;
}
.vacation-image::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(360deg, rgba(1, 5, 53, 0.8) 0%, rgba(1, 5, 53, 0) 50%);
	height: 100%;
	width: 100%;
	z-index: 1;
}
.vacation-image .image-anime::before{
	content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(0.07deg, rgba(1, 5, 53, 0.8) 0.06%, rgba(30, 138, 138, 0.8) 99.94%);
  height: 0;
  width: 100%;
  transition: all 0.4s ease-in-out;
  z-index: 1;
}
.vacation-item:hover .vacation-image .image-anime::before{
  height: 100%;
}
.vacation-image img{
	width: 100%;
  aspect-ratio: 1 / 1.34;
	object-fit: cover;
	transition: all 0.4s ease-in-out;
}
.vacation-item:hover .vacation-image img{
	transform: scale(1.05);
}
.vacation-content{
	position: absolute;
	right: 20px;
	left: 20px;
	bottom: 20px;
  transform: translateY(90px);
	transition: all 0.4s ease-in-out;
	z-index: 1;
}
.vacation-item:hover .vacation-content{
  transform: translateY(0);
}
.vacation-title h3{
	font-size: 20px;
	color: #fff;
	text-transform: capitalize;
}
.vacation-body{
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s ease-in-out;
}
.vacation-item:hover .vacation-body{
	opacity: 1;
	visibility: visible;
	margin-top: 15px;
}
.vacation-body p{
	color: #fff;
	margin-bottom: 0;
}
@media only screen and (max-width: 991px){
  .vacation-item{
		width: 50%;
	}	
	.vacation-item:nth-of-type(-n + 4){
		border-top-width: 0;
	}
	.vacation-image img{
		aspect-ratio: 1 / 1.1;
	}
	.vacation-content{
		right: 30px;
		left: 30px;
		bottom: 30px;
	}
	.vacation-item:hover .vacation-body{
		margin-top: 10px;
	}
}
@media only screen and (max-width: 767px){
  .vacation-item{
		width: 100%;
	}
	.vacation-image img{
    aspect-ratio: 1 / 0.95;
  }
	.vacation-title h3{
		font-size: 18px;
	}
}

.icon-main {
  display: flex;
  gap: 15px;
  align-items: center;
  box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1);
  padding: 20px;
  background-color: #ffffff;
  border-radius: 15px;
}
.icon-main .icon {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 80px;
  height: 80px;
  padding: 20px;
  position: relative;
  overflow: hidden;
  background-color: var(--falcon-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
}
.icon-main .icon:before {
  content: "";
  position: absolute;
  top: 0;
  left: -80%;
  z-index: 2;
  width: 50%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(transparent), to(rgba(255, 255, 255, 0.13)));
  background: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.13));
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  z-index: 1;
}
.icon-main:hover .icon:before {
  -webkit-animation: shine 1.3s;
          animation: shine 1.3s;
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.icon-main .icon-text {
  font-size: 18px;
  font-weight: 500;
  margin: 0;
  line-height: 1.3em;
}

.testimonial-single {
  position: relative;
  display: block;
  background-color: rgb(255, 255, 255);
  box-shadow: inset 0px 0px 60px 60px rgba(18, 20, 31, 0.08);
  border-radius: 20px;
  z-index: 1;
}
.testimonial-single-inner {
  position: relative;
  display: block;
  padding: 40px 40px 30px;
  /* overflow: hidden; */
  z-index: 1;
}
.testimonial-two__shape-1 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: -1;
}
.testimonial-single:hover .testimonial-two__shape-1 {
  opacity: .60;
}
.testimonial-two__shape-1 img {
  width: auto;
}
.testimonial-quote {
  position: absolute;
  top: 0;
  left: 0;
}
.testimonial-quote i {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--falcon-primary);
  height: 45px;
  width: 45px;
  font-size: 20px;
  color: #fff;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 20px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.testimonial-ratting {
  position: relative;
  display: flex;
  align-items: center;
}
.testimonial-ratting span+span {
  margin-left: 5px;
}
.testimonial-ratting span {
  position: relative;
  display: inline-block;
  font-size: 14px;
  color: var(--falcon-primary);
}
.testimonial-text {
  text-align: justify;
  margin-top: 5px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.testimonial-client-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.testimonial-client-content {
  position: relative;
  display: block;
}
.testimonial-client-content h3 {
  color: var(--falcon-secondary);
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  margin-bottom: 3px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.testimonial-client-content p {
  line-height: 26px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  margin-bottom: 0;
}
.owl-nav-container {
  position: static;
}
.owl-nav-container .owl-next {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  color: var(--falcon-secondary);
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 40px 0px rgba(18, 14, 14, 0.08);
  font-size: 16px;
  margin: 0;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border: 1px solid var(--falcon-primary);
}
.owl-nav-container .owl-prev {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  color: var(--falcon-secondary);
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 40px 0px rgba(18, 14, 14, 0.08);
  font-size: 16px;
  margin: 0;
  text-align: center;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border: 1px solid var(--falcon-primary);
}
.owl-nav-container .owl-next {
  margin-left: 10px;
}
.owl-nav-container .owl-prev {
  margin-right: 10px;
}
.owl-nav-container .owl-next span,
.owl-nav-container .owl-prev span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.owl-nav-container .owl-next:hover,
.owl-nav-container .owl-prev:hover {
  background-color: var(--falcon-primary);
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .testimonial-single-inner {
    padding: 40px 20px 20px;
  }
  .owl-nav-container {
    display: none;
  }
}


.blog-item {
  background: #f8f8f8;
  border: 1px solid #e7e7e7;
  border-radius: 20px;
  padding: 20px;
}
.blog-thumb {
  border-radius: 12px;
  overflow: hidden;
}
.blog-thumb img {
  border-radius: 12px;
  transition: all 0.4s ease;
  width: 100%;
}
.blog-item:hover .blog-thumb img {
  transform: scale(1.1);
}
.blog-content {
  position: relative;
  padding: 32px 10px 10px 10px;
}
.blog-tag {
  font-weight: 600;
  text-transform: capitalize;
  color: #fff;
  border-radius: 4px;
  background: var(--falcon-primary);
  padding: 4px 14px;
  top: -18px;
  z-index: 1;
  left: 10px;
}
@media (max-width: 991px) {
  .blog-tag {
    position: absolute;
  }
  .blog-contents {
    padding: 32px 10px 10px 10px;
    position: relative;
  }
}
.blog-title a {
  color: #000;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.25;
  text-transform: capitalize;
}
.blog-title a:hover {
  color: var(--falcon-primary);
}
@media (max-width: 575px) {
  .blog-item p {
    font-size: 14px;
  }
}


.accordion-item {
  border: none;
}
.accordion-button {
  font-size: 20px;
  color: #000 !important;
  box-shadow: none !important;
  text-transform: capitalize;
  padding: 25px 0;
  border-bottom: 1px solid #d7d7d7;
  border-radius: 0;
}
.accordion-button:not(.collapsed) {
  color: var(--falcon-primary) !important;
}
.accordion-button::after {
  background-image: inherit !important;
  border: 2px solid var(--falcon-primary);
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
.accordion-button:not(.collapsed)::after {
  transform: rotate(0deg);
}
.accordion-button .accordion-btn {
  position: absolute;
  top: 50%;
  right: 9px;
  transform: translateY(-50%);
  display: inline-block;
  width: 12px;
  height: 12px;
}
.accordion-button .accordion-btn::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: 50%;
  top: 0;
  background-color: var(--falcon-primary);
  transform: translateX(-50%);
  border-radius: 2px;
  transition: all 0.4s ease;
}
.accordion-button .accordion-btn::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--falcon-primary);
  border-radius: 2px;
  transition: all 0.4s ease;
}
.accordion-button:not(.collapsed) .accordion-btn::before {
  transform: translateX(-50%) rotate(90deg);
  color: #000;
}
.accordion-button:not(.collapsed) .accordion-btn::after {
  color: #000;
}
.accordion-body {
  padding: 25px 0 0;
}
@media (max-width: 575px) {
  .accordion-button {
    font-size: 16px;
  }
  .accordion-button::after {
    width: 27px;
    height: 27px;
  }
  .accordion-button .accordion-btn {
    right: 8px;
  }
  .accordion-body {
    font-size: 14px;
  }
}

.touria-scrolltop {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  transition: all .35s ease;
  z-index: 9999;
  width: 2.5rem;
  height: 2.5rem;
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: .25rem;
  box-shadow: none;
  background-color: var(--falcon-primary);
  color: #fff;
  cursor: pointer;
  transform: translateY(100px);
  border-radius: 50%;
  border: 0 !important
}
.touria-scrolltop span {
  font-size: 1.75rem
}
.touria-scrolltop.scrolltop-show {
  transform: translateY(0)
}
.touria-scrolltop.scrolltop-hide {
  transform: translateY(100px)
}
@media only screen and (min-width:992px) {
  .touria-scrolltop {
    width: 3rem;
    height: 3rem;
    bottom: 2rem;
    right: 2rem
  }
}
.touria-scrolltop:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  background: conic-gradient(var(--falcon-primary) var(--scroll-progress), var(--falcon-secondary) 0);
  z-index: -1
}


.gradient-figure {
  position: absolute;
  overflow: hidden;
  display: block;
  width: 1220px;
  height: 1220px;
  right: -693px;
  top: -485px;
  transform: rotate(-38deg);
  pointer-events: none;
  user-select: none;
}
@media (max-width: 768px) {
  .gradient-figure {
    width: 600px;
    height: 600px;
    right: -321px;
    top: -237px;
  }
}
.gradient-figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.filter-invert {
  filter: brightness(0) invert(1);
}


.sitemap-link {
  color: #444;
  font-weight: 500;
  transition: all 0.3s ease;
}
.sitemap-link:hover {
  color: var(--falcon-primary);
  background: #f8f9fa;
  padding-left: 10px;
}
.icon-box {
  width: 32px;
  height: 32px;
  background: var(--falcon-primary);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 14px;
  transition: all 0.3s ease;
}
.sitemap-link:hover .icon-box {
  background: var(--falcon-secondary);
  transform: scale(1.05);
}


.address-items {
  display: flex;
  align-items: center;
  gap: 5px
}
.address-items .icon-box {
  height: 47px;
  width: 47px;
  border-radius: 4px;
  background-color: rgba(var(--falcon-primary-rgb),1);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.address-items .icon-box img {
  width: 22px;
  height: 22px;
}
.address-items:hover .icon-box img {
  animation: tada 2s ease infinite
}
@keyframes tada {
  0% {
    transform: scaleX(1)
  }
  10% {
    transform: scale3d(.8, .8, .8) rotate(-3deg)
  }
  20% {
    transform: scale3d(.8, .8, .8) rotate(-3deg)
  }
  30% {
    transform: scaleZ(1) rotate(3deg)
  }
  50% {
    transform: scaleZ(1) rotate(3deg)
  }
  70% {
    transform: scaleZ(1) rotate(3deg)
  }
  90% {
    transform: scaleZ(1) rotate(3deg)
  }
  40% {
    transform: scaleZ(1) rotate(-3deg)
  }
  60% {
    transform: scaleZ(1) rotate(-3deg)
  }
  80% {
    transform: scaleZ(1) rotate(-3deg)
  }
  to {
    transform: scaleX(1)
  }
}
.address-items .contact-box {
  width: 100%;
  margin-left: -23px;
  background-color: rgba(246, 246, 246, 1);
  padding: 18px 9px 18px 34px;
  border: 1px solid rgba(238, 238, 238, 1);
  border-radius: 4px;
}
.address-items .contact-box h5 {
  margin-bottom: 6px;
  font-weight: 500
}
.address-items .contact-box p {
  font-size: 17px;
  margin-bottom: 0
}

.contact-page-inner .map {
  height: 630px;
}
@media (max-width: 991px) {
  .contact-page-inner .map {
    height: 300px;
  }
}
@media only screen and (max-width: 767px) {
  .contact-card {
    padding: 25px 20px 20px;
  }
}